import '@gouvfr/dsfr/dist/core/core.module';
import '@gouvfr/dsfr/dist/component/accordion/accordion.module';
import '@gouvfr/dsfr/dist/component/button/button.module';
import '@gouvfr/dsfr/dist/component/card/card.module';
import '@gouvfr/dsfr/dist/component/display/display.module';
import '@gouvfr/dsfr/dist/component/header/header.module';
import '@gouvfr/dsfr/dist/component/modal/modal.module';
import '@gouvfr/dsfr/dist/component/navigation/navigation.module';
import '@gouvfr/dsfr/dist/component/password/password.module';
import '@gouvfr/dsfr/dist/component/range/range.module';
import '@gouvfr/dsfr/dist/component/sidemenu/sidemenu.module';
import '@gouvfr/dsfr/dist/component/tab/tab.module';
import '@gouvfr/dsfr/dist/component/table/table.module';
import '@gouvfr/dsfr/dist/component/tile/tile.module';
import '@gouvfr/dsfr/dist/component/toggle/toggle.module';
import '@gouvfr/dsfr/dist/component/tooltip/tooltip.module';
